Page MenuHomePhabricator

Investigate the idea of a non-WM focused event for Mediawiki users
Closed, ResolvedPublic

Description

Note: Of course, everyone is invited. This is an attempt to focus conversation on a particularly underserved audience.

The idea here is to present the idea at the next SMWCon that perhaps we should spin-off or create new a frequent event where folks using MediaWiki in various organizations and industries could come together to share and learn.

Perhaps it's the future of SMWCon - rebranded with a broader, but related focus.

Perhaps it's a Whole New Thing ™ that lives in addition to SMWCon.

Regardless we should discuss this with the community for feedback and ideas. After (during?) the Fall 2015 SMWCon we should make a decision and move forward.

Event Timeline

Ckoerner created this task.May 24 2015, 7:54 PM
Ckoerner assigned this task to MarkAHershberger.
Ckoerner raised the priority of this task from to Needs Triage.
Ckoerner updated the task description. (Show Details)
Ckoerner added subscribers: Ckoerner, Yaron_Koren, cicalese and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2015, 7:54 PM

@Kghbln, I'd love to chat with you about the idea of approaching this topic at the Fall SMWCon. Perhaps at the next stakeholders meeting on June 5th?

Kghbln added a comment.Jun 1 2015, 7:31 AM

To my experience there have always been more third party participants than WMF related ones - this may be regarded as an understatement - so approaching them on this occasion ... Yes, June 5 we could talk about this.

I would consider EMWCon, happening right now, to be this event.

Agreed. And we're getting a lot done as a result of that See agenda for next MWF meeting.

Tgr added a subscriber: Tgr.Dec 12 2018, 2:42 AM

Close this as resolved, given that EMWCon has become a yearly event, and fairly successful? Or are there other groups of non-Wikimedia-focused MediaWiki users who might be interested in an event?

CCicalese_WMF closed this task as Resolved.Dec 13 2018, 10:39 PM
CCicalese_WMF added a subscriber: CCicalese_WMF.

Agreed that this task could be closed - which I am boldly doing. If other groups are in need of a focused event, another task could be created specifically for that. But, I think that the spirit of this task is met by EMWCon as a companion to SMWCon. If anybody disagrees, please feel free to reopen :-)

(I guess I could/should have done that with my volunteer hat on rather than my WMF hat on . . .)